@charset "UTF-8";

/*------------------------
ベース調整
------------------------*/
.l-pageBody{
	width: auto;
}
.l-footer{
	margin-top: 0;
}
@media only screen and (max-width: 768px) {
	.l-pageBody{
		padding: 0;
	}
	.l-footer-footnavi{
		border-bottom: none;
	}
	.bnrBox{
		display: block;
	}
}

/*------------------------
TOPページ
------------------------*/

/* 重要なお知らせ */
.topAttention{
	background: #f4f2f0;
	padding: 10px 0;
}
.topAttention-inner{
	width: 944px;
	margin: 0 auto;
}
.topAttention-list li + li{
	margin-top: 10px;
}
.topAttention-list-title{
	float: left;
	width: auto;
	margin: 2px 25px 0 0;
}
.topAttention-list-text{
	float: left;
	width: 825px;
	font-size: 1.4em;
}
.topAttention-list-text a{
	color: #1f437d;
	text-decoration: none;
}
.topAttention-list-text a:hover{
	text-decoration: underline;
}
.topAttention-list-text a[href*=".pdf"]{
	background: url(../../common_v2/image/index_link_pdf.png) left 2px no-repeat;
	background-size: 16px auto;
	padding-left: 20px;
	display: inline-block;
}
@media only screen and (max-width: 768px) {
	.topAttention{
		padding: 5px 10px;
	}
	.topAttention-inner{
		width: 100%;
	}
	.topAttention-list-title{
		width: 17%;
		line-height: 1.2;
		margin: 0;
	}
	.topAttention-list-text{
		float: right;
		width: 80%;
		font-size: 10px;
	}
	.topAttention-list-text a[href*=".pdf"]{
		background-size: 15px auto;
	}
}

/* メインビジュアル */
.topMv{
	background: #ededed;
	position: relative;
}
.topMv-inner{
	width: 944px;
	height: 345px;
	margin: 0 auto;
	overflow: hidden;
}
.topMv-slider-pager{
	width: 100%;
	max-width: 1000px;
	margin: -35px auto 0;
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	z-index: 1;
}
.topMv-slider-pager-prev,
.topMv-slider-pager-next{
	width: 50px;
	height: 70px;
	margin: auto 0;
	position: absolute;
	top: 0;
	z-index: 1;
}
.topMv-slider-pager-prev{
	left: 0;
}
.topMv-slider-pager-next{
	right: 0;
}
.topMv-slider-pager-prev a,
.topMv-slider-pager-next a{
	width: 100%;
	height: 100%;
	display: inline-block;
}
.topMv-slider-pager-prev a{
	background-image: url(../../image_v2/index_icon_prev.png);
	background-repeat: no-repeat;
}
.topMv-slider-pager-next a{
	background-image: url(../../image_v2/index_icon_next.png);
	background-repeat: no-repeat;
}
@media only screen and (max-width: 768px) {
	.topMv{
		background: none;
	}
	.topMv-inner{
		width: 100%;
		height: 53.33333333333333vw;
	}
	.topMv-slider-pager{
		width: 100%;
		margin: -20px auto 0;
	}
	.topMv-slider li img{
		width: 100%;
	}
	.topMv-slider-pager-prev,
	.topMv-slider-pager-next{
		width: 25px;
		height: 40px;
	}
	.topMv-slider-pager-prev a{
		background-image: url(../../image_v2/index_icon_prev_sp.png);
		background-size: 25px auto;
	}
	.topMv-slider-pager-next a{
		background-image: url(../../image_v2/index_icon_next_sp.png);
		background-size: 25px auto;
	}
}

.contentBox{
	padding: 25px 0 50px;
}
.contentBox1{
	background: linear-gradient(#fcf2f3, #fff 15%);
}
.contentBox2{
	width: 944px;
	background: #e1ddcd;
	margin: 0 auto;
	padding: 50px 19px;
}
.contentBox-inner{
	width: 944px;
	margin: 0 auto;
}
.contentBox2 .contentBox-inner{
	width: auto;
	margin: 0;
}
.contentBox3{
	padding-top: 0;
}
@media only screen and (max-width: 768px) {
	.contentBox{
		padding: 36px 0 0;
	}
	.contentBox1{
		background: none;
	}
	.contentBox2{
		width: 100%;
		padding: 36px 0 10px;
	}
	.contentBox3{
		background: #f2f2f2;
		padding-top: 1px;
	}
	.contentBox-inner{
		width: 100%;
	}
	.contentBox2 .contentBox-inner,
	.contentBox3 .contentBox-inner{
		padding: 0 4% 45px;
	}
}

.titleBox{
	position: relative;
	margin-bottom: 20px;
}
.titleBox1{
	padding-top: 24px;
}
.titleBox3{
	margin-top: 70px;
}
@media only screen and (max-width: 768px) {
	.titleBox{
		margin-bottom: 25px;
	}
	.titleBox1{
		padding-top: 0;
	}
	.titleBox3{
		margin-top: 45px;
	}
}

.titleH2{
	font-size: 30px;
	text-align: center;
}
.titleBox1 .titleH2,
.titleBox3 .titleH2{
	color: #c7000d;
}
.titleBox2 .titleH2{
	color: #ff7200;
}
.titleH2 span{
	padding: 0 4px;
	position: relative;
	display: inline-block;
}
.titleH2 span:after{
	content: "";
	width: 100%;
	position: absolute;
	bottom: 1px;
	left: 0;
	z-index: 1;
	display: inline-block;
}
.titleBox1 .titleH2 span{
	border-bottom: 2px dotted #c7000d;
}
.titleBox1 .titleH2 span:after{
	border-bottom: 2px dotted #c7000d;
}
.titleBox2 .titleH2 span{
	border-bottom: 2px dotted #92846e;
}
.titleBox2 .titleH2 span:after{
	border-bottom: 2px dotted #92846e;
}
.titleBox3 .titleH2 span{
	border-bottom: 2px dotted #92846e;
}
.titleBox3 .titleH2 span:after{
	border-bottom: 2px dotted #92846e;
}
@media only screen and (max-width: 768px) {
	.titleH2{
		font-size: 25px;
	}
	.titleBox3 .titleH2{
		font-size: 20px;
	}
	.titleH2 span{
		border-bottom-width: 1px;
	}
	.titleH2 span:after{
		border-bottom-width: 1px;
	}
}

.btnContact{
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
}

@media only screen and (max-width: 768px) {
	.tabBox{
		margin-top: 75px;
		padding: 0 4%;
	}
	.tabBoxbottom{
		background: #f2f2f2;
		margin-top: 0;
		border-top: 2px solid #c7000d;
	}
	.tabList li{
		float: left;
		width: 33%;
		min-height: 1px;
		text-align: center;
		position: relative;
	}
	.tabList li + li{
		margin-left: 0.5%;
	}
	.tabList-sub{
		font-size: 13px;
		font-weight: bold;
		text-align: center;
		color: #4b382e;
		position: absolute;
		top: -36px;
		right: 0;
		left: 0;
		z-index: 1;
	}
	.tabList li.is-current .tabList-sub{
		top: -46px;
	}
	.tabList-sub span{
		padding: 0 13px;
		display: inline-block;
	}
	.tabList-sub1 span{
		background: url(../../image_v2/index_icon_title_01_sp.png) center center no-repeat;
		background-size: 100% auto;
	}
	.tabList-sub2 span{
		background: url(../../image_v2/index_icon_title_02_sp.png) center center no-repeat;
		background-size: 100% auto;
	}
}

.examineWrap{
	margin-top: 50px;
}
@media only screen and (max-width: 768px) {
	.examineWrap{
		margin: 0;
	}
}

.examineBox{
	background: #fff;
	border-top: 3px solid #c7000d;
	box-shadow: 0px 2px 4px 0 rgba(0,0,0,0.36);
}
.examineBoxplan{
	display: none;
}
.examineBoxlineup{
	margin-top: 50px;
}
.examineBoxtips{
	float: none;
	width: 100%;
}
.examineBoxleft{
	width: 462px;
	float: left;
}
.examineBoxright{
	width: 462px;
	float: right;
}
.examineBox-inner{
	background: #e6e6e6;
	padding: 20px 21px;
}
.examineBoxplan .examineBox-inner{
	padding: 0 0 20px;
}
.examineBoxlineup .examineBox-inner{
	padding: 20px 22px;
}
@media only screen and (max-width: 768px) {
	.examineBox{
		border-top-width: 2px;
		display: none;
	}
	.examineBoxlineup{
		margin-top: 0;
	}
	.examineBoxtips{
		display: block;
	}
	.examineBox-inner{
		background: #fcf2f3;
		padding: 25px 4% 50px;
	}
	.examineBoxplan .examineBox-inner{
		padding: 0 0 50px;
	}
	.examineBoxlineup .examineBox-inner{
		padding: 25px 4% 50px;
	}
	.examineBoxleft,
	.examineBoxright{
		float: none;
		width: 100%;
	}
}

.titleH3{
	font-size: 2.8em;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	background: #fff;
	padding: 3px 0 8px;
}
.titleH3 span{
	font-size: 0.57em;
	color: #4b382e;
	display: inline-block;
	padding: 0 13px;
}
.examineBoxtips .titleH3,
.examineBoxplan .titleH3{
	padding: 3px 0 8px;
}
.examineBoxlineup .titleH3{
	padding: 24px 0 20px;
}
.tipsBox .titleH3{
	padding: 20px 0 15px;
}
.examineBoxtips .titleH3 span{
	background: url(../../image_v2/index_icon_title_01.png) center 0.1em no-repeat;
	background-size: 100% auto;
}
.examineBoxplan .titleH3 span{
	background: url(../../image_v2/index_icon_title_02.png) center 0.1em no-repeat;
	background-size: 100% auto;
}
@media only screen and (max-width: 768px) {
	.titleH3{
		font-size: 20px;
		color: #4b382e;
		border-bottom: 1px dotted #c0c0c0;
	}
}

.examineTips li a{
	width: 100%;
	text-decoration: none;
	color: inherit;
	background: #fff url(../../image_v2/index_icon_examine_tips.png) right 10px center no-repeat;
	box-shadow: 0px 1px 2px 0 rgba(0,0,0,0.36);
	display: inline-block;
}
.examineTips li + li{
	margin-top: 6px;
}
.examineTips-box{
	width: 100%;
	display: table;
	table-layout: fixed;
}
.examineTips-img{
	width: 110px;
	vertical-align: middle;
	display: table-cell;
}
.examineTips-text{
	font-size: 1.5em;
	vertical-align: middle;
	padding: 0 30px 0 20px;
	display: table-cell;
}
@media only screen and (max-width: 768px) {
	.examineTips-img{
		width: 135px;
	}
	.examineTips-text{
		padding: 0 30px 0 10px;
	}
	.examineTips li a{
		background: #fff url(../../image_v2/index_icon_examine_tips_sp.png) right 10px center no-repeat;
		background-size: 9px auto;
	}
}

.examineStep{
	height: 90px;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	background: url(../../image_v2/index_bg_step.png) right top no-repeat;
	margin-left: 20px;
	padding-top: 18px;
}
.examineStep span{
	font-size: 20px;
	color: #c7000d;
	padding-top: 2px;
	position: relative;
	display: inline-block;
}
.examineStep span:before{
	content: "";
	width: 3px;
	height: 3px;
	background: #c7000d;
	border-radius: 50%;
	margin: 0 auto;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1;
	display: inline-block;
}
@media only screen and (max-width: 768px) {
	.examineStep{
		height: 95px;
		text-align: left;
		background: url(../../image_v2/index_bg_step_sp.png) right bottom no-repeat;
		margin-left: 0;
		background-size: 184px auto;
		padding: 20px 0 0 4%;
	}
}

.examinePlan{
	background: #fff;
	margin: 0 21px;
	padding: 28px 20px 37px;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.36);
}
.examinePlan-cat{
	margin-bottom: 17px;
}
.examinePlan-cat-name{
	font-size: 18px;
	font-weight: bold;
	color: #4b382e;
	margin-bottom: 5px;
	padding-left: 20px;
	position: relative;
}
.examinePlan-cat-name:before{
	content: "";
	width: 10px;
	height: 4px;
	background: #c7000a;
	border-radius: 2px;
	position: absolute;
	top: 0.5em;
	left: 0;
	z-index: 1;
	display: inline-block;
}
.examinePlan-cat-list li{
	float: left;
	width: 85px;
	text-align: center;
	border: 1px solid #dadada;
	border-radius: 2px;
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.26);
	overflow: hidden;
}
.examinePlan-cat-list li + li{
	margin-left: 10px;
}
.examinePlan-cat-list li label{
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	background: #fff;
	display: inline-block;
	cursor: pointer;
}
.examinePlan-cat-list li label.is-select{
	background: #e1ddcd;
}
.examinePlan-cat-list li label span{
	background: url(../../image_v2/index_icon_radio_off.png) left center no-repeat;
	padding: 9px 0 7px 20px;
	display: inline-block;
}
.examinePlan-cat-list li label.is-select span{
	background: url(../../image_v2/index_icon_radio_on.png) left center no-repeat;
}
.examinePlan-cat-list li input[type="radio"]{
	display: none;
}
.examinePlan-cat-risk{
	height: 50px;
	position: relative;
}
.examinePlan-cat-risk:after{
	content: "";
	width: 28px;
	height: 48px;
	background: #e1ddcd url(../../image_v2/index_icon_select.png) right center no-repeat;
	margin: auto 0;
	position: absolute;
	top: 0;
	right: 1px;
	bottom: 0;
	z-index: 1;
	display: inline-block;
}
.examinePlan-cat-risk select{
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	width: 100%;
	height: 100%;
	font-family: inherit;
	font-size: 15px;
	font-weight: bold;
	color: inherit;
	background: #e1ddcd;
	padding: 13px 6px 10px 10px;
	border: 1px solid #dadada;
	border-radius: 2px;
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.26);
}
.examinePlan-cat-risk select optgroup{
	display: none;
}
.examinePlan-cat-risk select option{
	font-weight: bold;
}
.examinePlan-btn{
	font-size: 18px;
	text-align: center;
	margin-top: 25px;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.46);
	position: relative;
	overflow: hidden;
}
.examinePlan-btn:before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	display: inline-block;
}
.examinePlan-btn.is-clickable:before{
	display: none;
}
.examinePlan-btn a{
	width: 100%;
	color: #fff;
	text-decoration: none;
	background: #ff7200;
	display: inline-block;
}
.examinePlan-btn a span{
	background: url(../../image_v2/index_icon_plan.png) left center no-repeat;
	padding: 13px 0 10px 36px;
	display: inline-block;
}
@media only screen and (max-width: 768px) {
	.examinePlan{
		margin: 0 4%;
		padding: 20px 14px 25px;
	}
	.examinePlan-cat{
		margin-bottom: 20px;
	}
	.examinePlan-cat-name{
		padding-left: 15px;
	}
	.examinePlan-cat-name:before{
		width: 8px;
		height: 3px;
		top: 0.6em;
	}
	.examinePlan-cat-list{
		margin-bottom: -10px;
	}
	.examinePlan-cat-list li{
		width: 48%;
		text-align: left;
		margin: 0 4% 10px 0;
	}
	.examinePlan-cat-list li + li{
		margin-left: 0;
	}
	.examinePlan-cat-list li:nth-child(even){
		margin-right: 0;
	}
	.examinePlan-cat-list li label{
		font-size: 17px;
		padding: 0 10px;
	}
	.examinePlan-cat-list li label span{
		width: 100%;
		background: url(../../image_v2/index_icon_radio_off_sp.png) left center no-repeat;
		background-size: 20px auto;
		padding: 16px 0 14px 25px;
	}
	.examinePlan-cat-list li label.is-select span{
		background: url(../../image_v2/index_icon_radio_on_sp.png) left center no-repeat;
		background-size: 20px auto;
	}
	.examinePlan-cat-risk:after{
		display: none;
	}
	.examinePlan-cat-risk select{
		font-size: 16px;
	}
	/*iPhone用*/
	.iphone .examinePlan-cat-risk select optgroup{
		display: block;
	}
	.examinePlan-btn{
		width: 255px;
		font-size: 16px;
		margin: 25px auto 0;
	}
	.examinePlan-btn a span{
		background: url(../../image_v2/index_icon_plan_sp.png) left center no-repeat;
		background-size: 20px auto;
		padding: 14px 0 12px 28px;
	}
}

.examineBox-item{
	background: #fff;
	padding: 20px;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.36);
}
/*IE高さ調整用*/
:root .examineBoxOther{
	min-height: 271px\0;
}
.examineBox-item2{
	padding: 20px 0;
}
@media only screen and (max-width: 768px) {
	.examineBox-item{
		padding: 15px 15px 25px;
	}
	.examineBox-itemleft .examineBox-item{
		min-height: 0;
	}
	:root .examineBox-itemleft .examineBox-item{
		min-height: 0\0;
	}
	.examineBox-item2{
		padding: 25px 0;
	}
}

.titleH4{
	font-size: 2.6em;
	font-weight: bold;
	text-align: center;
	color: #fff;
	padding: 12px 0 9px;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.36);
}
.titleH4.titleJust{
	background: #ec6d81;
}
.titleH4.titlePerson{
	background: #ed6d00;
}
.titleH4.titleMickey{
	background: #009ae1;
}
.titleH4.titleForeign{
	line-height: 0.8;
	background: #85b313;
	margin-top: 20px;
	padding: 21px 0 18px;
}
.titleH4.titleOther{
	background: #7484c0;
	margin-top: 20px;
}
.titleH4 span{
	font-size: 0.46em;
	font-weight: normal;
	display: inline-block;
}
@media only screen and (max-width: 768px) {
	.titleH4{
		font-size: 20px;
		padding: 14px 0 11px;
	}
	.titleH4.titleForeign{
		padding: 23px 0 20px;
	}
}

.examineAge{
	font-size: 1.4em;
	text-align: center;
	background: #f4f2f0;
	margin-bottom: 10px;
	padding: 7px 0;
}
@media only screen and (max-width: 768px) {
	.examineAge{
		font-size: 13px;
		padding: 8px 0;
	}
	.examineAge2{
		margin-top: 25px;
	}
}

.examineLineup{
	position: relative;
}
.examineLineup-main{
	text-align: center;
}
.examineLineup-point{
	width: 838px;
	margin: 0 auto;
	background: #fbe6e8;
	padding: 10px 14px;
	position: absolute;
	right: 0;
	bottom: 10px;
	left: 0;
	z-index: 1;
}
.examineLineup-point-list li{
	float: left;
	width: 260px;
	height: 86px;
	background: #fff;
	padding: 10px 0;
	position: relative;
	display: table;
}
.examineLineup-point-list li + li{
	margin-left: 15px;
}
.examineLineup-point-list-icon{
	width: 150px;
	margin: 0 auto;
	position: absolute;
	top: -20px;
	right: 0;
	left: 0;
	z-index: 1;
}
.examineLineup-point-list-text{
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	color: #4b382e;
	vertical-align: bottom;
	display: table-cell;
}
.examineLineup-point-list-text sub{
	font-size: 10px !important;
	vertical-align: bottom !important;
	position: relative;
	top: -0.3em;
}
.examineLineupBox{
	overflow:hidden;
}
.examineLineupLeft{
	width:420px;
	float:left;
}
.examineLineupRight{
	width:420px;
	float:right;
}
@media only screen and (max-width: 768px) {
	.examineLineup-point{
		width: 100%;
		padding: 10px 15px 15px;
		position: static;
	}
	.examineLineup-point-list li{
		float: none;
		width: 100%;
		height: auto;
		padding: 5px 0;
		display: list-item;
	}
	.examineLineup-point-list li + li{
		margin-top: 10px;
		margin-left: 0;
	}
	.examineLineup-point-list-icon{
		width: 75px;
		position: static;
		display: block;
	}
	.examineLineup-point-list-text{
		font-size: 14px;
		line-height: 1.4;
		display: block;
	}
	.examineLineupLeft{
		width: 100%;
		float: none;
	}
	.examineLineupRight{
		width: 100%;
		float: none;
	}
}

.examineNote{
	margin-top: 5px;
}
.examineNote li{
	font-weight: bold;
	text-indent: -2em;
	letter-spacing: -0.03em;
	padding-left: 2em;
}
@media only screen and (max-width: 768px) {
	.examineNote li{
		color: #4b382e;
	}
}

.examineBtn{
	width: 300px;
	font-size: 13px;
	text-align: center;
	color: #4b382e;
	margin: 20px auto 0;
}
.examineBtn2{
	width: 200px;
	margin-bottom: 20px;
}
.examineBtn3{
	width: 200px;
}
.examineBtn a{
	width: 100%;
	color: inherit;
	text-decoration: none;
	border: 1px solid #4b382e;
	border-radius: 2px;
	padding: 0 10px;
	display: inline-block;
}
.examineBtn a span{
	width: 100%;
	background: url(../../image_v2/index_icon_lineup_link.png) right center no-repeat;
	padding: 10px 0 9px;
	display: inline-block;
}
.examineBtn2 a span, .examineBtn3 a span{
	padding: 10px 20px 9px 0;
}
@media only screen and (max-width: 768px) {
	.examineBtn{
		width: 250px;
		font-weight: bold;
	}
	.examineBtn a span{
		background-size: 10px auto;
		padding: 10px 0 9px;
	}
}

.examineBox-itemwrap{
	margin-top: 20px;
}
.examineBox-itemleft{
	float: left;
	width: 440px;
}
.examineBox-itemright{
	float: right;
	width: 440px;
}
@media only screen and (max-width: 768px) {
	.examineBox-itemwrap{
		margin-top: 25px;
	}
	.examineBox-itemleft,
	.examineBox-itemright{
		float: none;
		width: 100%;
	}
	.examineBox-itemleft{
		min-height: 0;
	}
	.examineBox-itemright{
		margin-top: 25px;
	}
}

.examineLogo{
	text-align: center;
	margin: 20px 0;
}

.examineLogo2{
	text-align: center;
	margin: 20px 0;
}
.examineLogo3{
	text-align: center;
	margin: 0 0 20px;
}
@media only screen and (max-width: 768px) {
	.examineLogo{
		margin: 25px 0 22px;
		padding: 0 45px;
	}
	.examineLogo2{
		margin: 25px 0 22px;
		padding: 0 16px;
	}
}

.examineLead{
	font-size: 1.4em;
}

.titleNote{
	font-size: 1.2em;
	line-height: 1.0;
	text-align: center;
	border-bottom: 1px solid #c0c0c0;
	padding-bottom: 20px;
}
@media only screen and (max-width: 768px) {
	.titleNote{
		font-size: 10px;
	}
}

.examineForeign{
	padding: 0 20px;
}
.examineForeign-name{
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: -0.05em;
	margin-bottom: 8px;
	padding-left: 13px;
	position: relative;
}
.examineForeign-name:before{
	content: "";
	width: 4px;
	height: 100%;
	background: #c7000d;
	border-radius: 2px;
	position: absolute;
	top: -0.04em;
	left: 0;
	z-index: 1;
	display: inline-block;
}
.examineForeign-name span{
	font-size: 0.86em;
}
.examineForeign-box{
	width: 100%;
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 19px;
	padding-bottom: 18px;
	display: table;
}
.examineForeign .examineForeign-box:last-of-type{
	border: none;
	margin: 0;
	padding: 0;
}
.examineForeign-list{
	vertical-align: middle;
	display: table-cell;
}
.examineForeign-list li{
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.8;
	background: url(../../image_v2/index_icon_list.png) left 0.4em no-repeat;
	padding-left: 18px;
}
.examineForeign-btn{
	width: 140px;
	vertical-align: middle;
	display: table-cell;
}
.examineForeign-btn-detail,
.examineForeign-btn-visit{
	font-size: 13px;
	text-align: center;
}
.examineForeign-btn-visit{
	font-weight: bold;
	margin-top: 4px;
}
.examineForeign-btn-detail a{
	width: 100%;
	text-decoration: none;
	color: #4b382e;
	background: #fff;
	border: 1px solid #4b382e;
	border-radius: 2px;
	padding: 0 10px;
	display: inline-block;
}
.examineForeign-btn-visit a{
	width: 100%;
	text-decoration: none;
	color: #fff;
	background: #c2b7a8;
	border: 1px solid #4b382e;
	border-radius: 2px;
	padding: 0 10px;
	display: inline-block;
}
.examineForeign-btn-detail a span,
.examineForeign-btn-visit a span{
	width: 100%;
	background: url(../../image_v2/index_icon_foreign_link.png) right center no-repeat;
	padding: 6px 20px 4px 0;
	display: inline-block;
}
@media only screen and (max-width: 768px) {
	.examineForeign{
		padding: 0 15px;
	}
	.examineForeign-box{
		margin-bottom: 25px;
		padding-bottom: 25px;
		display: block;
	}
	.examineForeign-name{
		letter-spacing: 0;
		margin-bottom: 10px;
		padding-left: 10px;
	}
	.examineForeign-name:before{
		width: 3px;
	}
	.examineForeign-name span{
		font-size: 10px;
	}
	.examineForeign-list{
		display: block;
	}
	.examineForeign-btn{
		width: 100%;
		margin-top: 10px;
		display: block;
	}
	.examineForeign-btn-detail{
		float: left;
		width: 48%;
	}
	.examineForeign-btn-visit{
		float: right;
		width: 48%;
		margin-top: 0;
	}
	.examineForeign-btn-detail a{
		padding: 0 10px 0 0;
	}
	.examineForeign-btn-detail a span,
	.examineForeign-btn-visit a span{
		background: url(../../image_v2/index_icon_foreign_link_sp.png) right center no-repeat;
		background-size: 10px auto;
		padding: 6px 10px 4px 0;
	}
}

.examineLink{
	font-size: 1.4em;
	text-align: right;
	margin-top: 20px;
}
.examineLink a{
	text-decoration: none;
	color: inherit;
	background: url(../image/index_link_plane.png) left center no-repeat;
	background-size: 15px auto;
	padding-left: 20px;
	display: inline-block;
}
.examineLink a:hover{
	text-decoration: underline;
}
@media only screen and (max-width: 768px) {
	.examineLink{
		font-size: 12px;
		margin-top: 15px;
	}
	.examineLink a{
		background: url(../image/index_link_plane.png) left center no-repeat;
		background-size: 10px auto;
		padding-left: 15px;
	}
}

.contactList li{
	float: left;
	width: 210px;
}
.contactList li + li{
	margin-left: 22px;
}
.contactList li a{
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: inherit;
	background: #fff;
	border-top: 2px solid #92846e;
	padding: 10px 0 63px 0;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.36);
	position: relative;
	display: inline-block;
}
.contactList li:first-child a{
	border-color: #ff7200;
}
.contactList-title{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #92846e;
	margin-bottom: 5px;
}
.contactList li:first-child .contactList-title{
	color: #ff7200;
}
.contactList-text{
	font-size: 1.3em;
	margin-top: 10px;
	padding: 0 20px;
}
.contactList-btn{
	width: 170px;
	font-size: 16px;
	text-align: center;
	text-indent: -0.05em;
	letter-spacing: -0.05em;
	color: #fff;
	background: #c2b7a8;
	margin: 0 auto;
	padding: 0 5px 0 0;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.9);
	position: absolute;
	right: 0;
	bottom: 20px;
	left: 0;
	z-index: 1;
}
.contactList li:first-child .contactList-btn{
	background: #ff7200;
}
.contactList-btn span{
	width: 100%;
	background: url(../../image_v2/index_icon_contact.png) right center no-repeat;
	padding: 6px 15px 5px 0;
	display: inline-block;
}
@media only screen and (max-width: 768px) {
	.contactList li{
		width: 48%;
		margin: 0 4% 15px 0;
	}
	.contactList li + li{
		margin-left: 0;
	}
	.contactList li:nth-child(even){
		margin-right: 0;
	}
	.contactList li a{
		padding-bottom: 60px;
	}
	.contactList-title{
		font-size: 14px;
	}
	.contactList-text{
		padding: 0 15px;
	}
	.contactList-btn{
		min-width: 81%;
		max-width: 90%;
		font-size: 12px;
		text-indent: 0;
		letter-spacing: 0;
		padding: 0 5px 0 0;
	}
	.contactList-btn span{
		background: url(../../image_v2/index_icon_contact_sp.png) right center no-repeat;
		background-size: 10px auto;
		padding: 6px 10px 5px 0;
	}
}

.tipsBox{
	background: #fff;
	border: 1px solid #c0c0c0;
	border-top: 3px solid #c7000d;
	margin: 25px 0 15px;
}
.tipsBox-inner{
	background: #fff;
	padding: 20px;
}
@media only screen and (max-width: 768px) {
	.tipsBox-inner{
		background: #fff;
		padding: 15px;
	}
}

.tipsList{
	margin-bottom: -10px;
}
.tipsList li{
	float: left;
	width: 218px;
	margin: 0 10px 10px 0;
}
.tipsList li:nth-child(4n){
	margin-right: 0;
}
.tipsList li a{
	width: 100%;
	text-decoration: none;
	color: inherit;
	display: inline-block;
}
@media only screen and (max-width: 768px) {
	.tipsList{
		margin-bottom: -15px;
	}
	.tipsList li{
		width: 48%;
		text-align: center;
		margin: 0 4% 15px 0;
	}
	.tipsList li:nth-child(even){
		margin-right: 0;
	}
}

.tipsLink{
	font-size: 1.4em;
	text-align: right;
	margin-top: 20px;
}
.tipsLink a{
	text-decoration: none;
	color: inherit;
	background: url(../image/index_link_plane.png) left center no-repeat;
	background-size: 15px auto;
	padding-left: 20px;
	display: inline-block;
}
.tipsLink a:hover{
	text-decoration: underline;
}
@media only screen and (max-width: 768px) {
	.tipsLink{
		font-size: 12px;
		margin-top: 14px;
	}
	.tipsLink a{
		background: url(../image/index_link_plane.png) left center no-repeat;
		background-size: 10px auto;
		padding-left: 15px;
	}
}

.tipsNews-list li + li{
	border-top: 1px dotted #c0c0c0;
}
.tipsNews-list li a{
	width: 100%;
	text-decoration: none;
	color: inherit;
	padding: 16px 40px 16px 22px;
	background-repeat: no-repeat;
	background-position: right 17px center;
	display: inline-block;
}
.tipsNews-list-plane{
	background-image: url(../../image_v2/index_icon_news_plane.png);
}
.tipsNews-list-blank{
	background-image: url(../image/index_link_blank.png);
	background-size: 14px auto;
}
.tipsNews-list-pdf{
	background-image: url(../image/index_link_pdf.png);
	background-size: 16px auto;
}
.tipsNews-list-date{
	font-size: 1.4em;
	color: #8b8b8b;
	margin-bottom: 5px;
}
.tipsNews-list-date img{
	margin: 0 0 0.15em 10px;
	vertical-align: middle;
}
.tipsNews-list-text{
	font-size: 1.4em;
}
.tipsNews-list li a:hover .tipsNews-list-text{
	text-decoration: underline;
}
@media only screen and (max-width: 768px) {
	.tipsNews-list li a{
		padding: 10px 45px 10px 15px;
	}
	.tipsNews-list-plane{
		background-image: url(../../image_v2/index_icon_news_plane_sp.png);
		background-size: 9px auto;
	}
	.tipsNews-list-pdf{
		background-size: 15px auto;
	}
}

.bnrBox{
	border-top: 1px solid #c0c0c0;
	padding-top: 20px;
}
.bnrBox-inner{
	width: 944px;
	margin: 0 auto;
	text-align: center;
	font-size: 0;
}
.bnrList{
	display: inline-block;
}
.bnrList li{
	float: left;
	width: auto;
	margin: 0 10px 10px 0;
}
.bnrList li:last-child{
	margin-right: 0;
}
@media only screen and (max-width: 768px) {
	.bnrBox{
		border-top: none;
	}
	.bnrBox-inner{
		width: 100%;
		padding: 0 15px;
	}
	.bnrList{
		max-width: 500px;
		margin: 0 auto;
		display: block;
	}
	.bnrList li{
		width: 48%;
		text-align: center;
		margin: 0 4% 15px 0;
	}
	.bnrList li:nth-child(even){
		margin-right: 0;
	}
}

.underLineBox{
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 25px;
	margin-bottom: 25px;
}
.underLineBoxdot{
	border-bottom: 1px dotted #e1e1e1;
	padding-bottom: 25px;
	margin-bottom: 25px;
}
@media only screen and (max-width: 768px) {
	.underLineBox{
		border-bottom: 1px solid #e1e1e1;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.underLineBoxdot{
		border-bottom: 1px dotted #e1e1e1;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.underLineBox_sp{
		border-bottom: 1px solid #e1e1e1;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
	.underLineBoxdot_sp{
		border-bottom: 1px dotted #e1e1e1;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}
}

.textIndent{
	text-indent: -1em;
	padding-left: 1em;
	display: inherit;
}